curl --request GET \
--url https://api.getsly.ai/v1/v1/ucp/checkouts \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"merchant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "created",
"items": [
{
"sku": "<string>",
"quantity": 123,
"unit_price": "<string>",
"currency": "<string>",
"description": "<string>"
}
],
"total": "<string>",
"currency": "<string>",
"style": "modal",
"expires_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"session_url": "<string>",
"success_url": "<string>",
"cancel_url": "<string>",
"metadata": {}
}
],
"pagination": {
"page": 123,
"limit": 123,
"total": 123,
"totalPages": 123
}
}curl --request GET \
--url https://api.getsly.ai/v1/v1/ucp/checkouts \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"merchant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "created",
"items": [
{
"sku": "<string>",
"quantity": 123,
"unit_price": "<string>",
"currency": "<string>",
"description": "<string>"
}
],
"total": "<string>",
"currency": "<string>",
"style": "modal",
"expires_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"session_url": "<string>",
"success_url": "<string>",
"cancel_url": "<string>",
"metadata": {}
}
],
"pagination": {
"page": 123,
"limit": 123,
"total": 123,
"totalPages": 123
}
}API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
created, pending_payment, paid, fulfilled, failed, expired, cancelled x <= 200